 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/BZ9_3028-Bearbeitet.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 913px;
}

.u-section-1 .u-group-1 {
  width: 744px;
  min-height: 508px;
  height: auto;
  margin: 179px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 270px;
  height: 149px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.45);
  font-weight: 700;
  margin: 57px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.25);
  margin: 15px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
    font-family: PoorRichardOpti;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    font-family: PoorRichardOpti;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1389px;
}

.u-section-2 .u-accordion-1 {
  width: 922px;
  margin: 114px 102px 60px auto;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-5 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-6 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-7 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-8 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-9 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-9 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-10 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-10 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-10 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-11 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-11 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-12 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-2 .u-icon-12 {
  height: 17px;
  width: 17px;
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-12 {
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-accordion-link-1 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-9 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-10 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-11 {
    font-size: 1.33333rem;
  }

  .u-section-2 .u-accordion-link-12 {
    font-size: 1.33333rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-accordion-1 {
    margin-right: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-accordion-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-accordion-1 {
    width: 492px;
    margin-top: 661px;
    margin-bottom: -78px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-accordion-1 {
    width: 311px;
    margin-top: 1367px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 829px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: PoorRichardOpti;
  margin: 101px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-family: PoorRichardOpti;
  font-weight: 700;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 198px;
  height: 198px;
  background-image: url("images/Bildschirmfoto2026-05-05um13.44.47.png");
  background-position: 50% 50%;
  margin: 39px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: normal;
  font-family: PoorRichardOpti;
  width: 182px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  width: 434px;
  margin: 20px auto 60px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-text-1 {
    font-family: Georgia, serif;
  }

  .u-section-3 .u-text-2 {
    font-family: Georgia, serif;
  }

  .u-section-3 .u-text-3 {
    width: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 854px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 62px;
    font-family: PoorRichardOpti;
  }

  .u-section-3 .u-text-2 {
    font-family: PoorRichardOpti;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
}@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}